Problem z komunikacją nie może znaleźć odpowiedniej bibliote

Dyskusje dotyczące działania obsługi programu PikoCNC

Autor tematu
kliszczo111
Nowy użytkownik, używaj wyszukiwarki
Nowy użytkownik, używaj wyszukiwarki
Posty w temacie: 1
Posty: 1
Rejestracja: 17 mar 2014, 19:31
Lokalizacja: Łęczna

Problem z komunikacją nie może znaleźć odpowiedniej bibliote

#1

Post napisał: kliszczo111 » 24 cze 2017, 07:37

Witam, po reinstalacji systemu pojawił się problem. Podczas próby określenie odpowiedniego portu za pomocą opcji ustawienia/komunikacja/znajdź port pojawia się komunikat o braku odpowiedniej biblioteki. Czy ktoś miał taki problem lub wie jak go rozwiązać? wersja 2.2.9

Obrazek

Obrazek



Tagi:


RobWan
ELITA FORUM (min. 1000)
ELITA FORUM (min. 1000)
Posty w temacie: 1
Posty: 1488
Rejestracja: 17 paź 2004, 20:49
Lokalizacja: Swarzędz
Kontakt:

#2

Post napisał: RobWan » 24 cze 2017, 14:15

A próbowałeś z nowym Piko?

Robert


marcin41fcnc
Nowy użytkownik, używaj wyszukiwarki
Nowy użytkownik, używaj wyszukiwarki
Posty w temacie: 1
Posty: 4
Rejestracja: 03 lip 2012, 21:16
Lokalizacja: Polska

Problem z komunikacją

#3

Post napisał: marcin41fcnc » 28 lip 2017, 21:19

com0com-3.0.0.0-i386-and-x64
U mnie syn zrobił to tym programem. Nie pytaj jak... informatyk. Dla mnie to czarna magia. Pozdrawiam.

Awatar użytkownika

cosimo
Specjalista poziom 2 (min. 300)
Specjalista poziom 2 (min. 300)
Posty w temacie: 1
Posty: 569
Rejestracja: 21 maja 2008, 10:02
Lokalizacja: Damasławek

#4

Post napisał: cosimo » 29 lip 2017, 10:51

po reinstalacji systemu pojawił się problem. Podczas próby określenie odpowiedniego portu za pomocą opcji ustawienia/komunikacja/znajdź port pojawia się komunikat o braku odpowiedniej biblioteki.
Taki komunikat świadczy o tym, że nie są zainstalowane sterowniki FTDI we właściwej wersji. W folderze piko/Drivers_USB mamy instalator driver-ów. Można też wejść na stronę i pobrać => FTDI

ODPOWIEDZ Poprzedni tematNastępny temat

Wróć do „PikoCNC”